/*Weber_landmaschinen*/



@media screen and (max-width: 64em) {

    /*---------------------------------------------------
    @tabletViewportWidth: 64em;             // 1024px*!/
    ---------------------------------------------------*/

    /* Global */

    .ab_account-und-info--container {
        margin-left: 60%;
    }
    .ab_header--account {
        margin-left: .5rem;
    }



    .ab_about--us--text, .ab_category--info--text {
        padding-left: .5rem;
        padding-right: .5rem;
    }

    .ab_about--us--text, .ab_category--info--text p {
        line-height: 1rem;
        font-size: 0.675rem;
    }

    .ab_about--us--text p:nth-child(2n+1), .ab_category--info--text p:nth-child(2n+1) {
        padding-bottom: 0.5rem;
    }

    /* Header */
    .ab_account-und-info--container {
        margin-top: -2.75rem;
        margin-left: 0;
    }

    .header--feature--content {
        width: 64%;
        clear: left;
        margin-right: 2.5rem;
    }

    .header--ts--icon {
        margin-top: -3rem;
        margin-left: -14.25rem;
        width: 4.5%;
    }



    .ab_cart_container {
        margin-right: 2.6rem;
        width: 45%;
    }

    .entry--search {
        left:69%;
        width: 30%;
    }

    /* Breadcrumb */

    .content--breadcrumb .breadcrumb--list {
        margin-left: .6rem;
        margin-right: .5rem;
    }

    .content--breadcrumb .breadcrumb--separator, .content--breadcrumb .breadcrumb--button .icon--arrow-left {
        margin-left: .4rem;
    }

    .breadcrumb--icon {
        margin-top: .85rem;
    }

    /* Listing */

    .ab_category--headline {
        font-size: 1.25rem;
        margin-left: .25rem;
    }

    .sidebar--categories-navigation {
        margin-left: .6rem;
    }

    .box--basic {
        width: 50%;
    }

    .product--box .product--image .image--element img:hover {
        transform: translate(0, 0);
    }

    /* Detailsite */

    .image-slider--container {
        margin-bottom: 1rem;
    }

    .product--details .product--header .product--title {
        margin-left: .6rem;
    }

    .product--details .product--image-container {
        margin-left: .6rem;
    }

    .product--details .product--header {
        margin-bottom: 0;
    }

    .product--details .product--supplier {
        width: 75%;
    }

    .product--details .buybox--inner {
        margin-top: .7rem;
        margin-right: .5rem;
    }

    .ab_further_sku {
        line-height: 0.5rem;
    }
    .ab_further_text {
        margin-top: -0.3rem;
    }

    .additional--buy-box {
        width: 100%;
        height: 6.25rem;
        margin-top: 1.3rem;
    }

    .tab-menu--product {
        width: 100%;
    }
    .product--details .tab-menu--product {
        margin-bottom: 1rem;
        padding-left: .5rem;
        padding-right: .5rem;
        border-bottom: 1px solid #1dc859
    }

    .ab_cross_selling--container {
        width: 100%;
    }

    .product--details .content--description {
        height: auto;
    }


    /* Footer */

    .footer-main .newsletter--button {
        padding: 0 0.3125rem 0 0.15rem;
    }


    .footer--additionals--social--bar {
        text-align: center;
    }


    .footer--additionals--social {
        height: 4rem;
        margin-right: 1rem;
    }

    /* Advanced Menu */



    .navigation-main .navigation--link {
        font-size: .875vw;
    }

    .category-icon {
        margin-top: .5rem;
    }
}

@media screen and (min-width: 64em) {
    .ab_emo_text img {
        margin-top: -2rem;
    }
    .ab_emo_text-head {
        line-height: 2rem;
    }
    .image-slider--container {
        margin-bottom: 3rem;
    }
    .ab_account-und-info--container {
        margin-left: 0;
        margin-top: 0;
    }
    .product--details .product--header .product--title {
        font-size: 2rem;
    }
    .product--details .product--image-container {
        margin-top: -2.5rem;
        width: 58%;
    }
    .ab_product--details {
        margin-top: -2.5rem;
    }
}


@media screen and (min-width: 78.75em) {
    .ab_emo_text:first-line,
    .ab_emo_text-head {
        font-size: 1.125rem;
    }
    .is--ctl-detail .page-wrap {
        overflow-x: visible;
    }

    .image-slider--container {
        margin-bottom: 2.875rem;
    }
    .product--details .product--image-container {
        width: 38%;
    }
    .product--title--smal {
        display: inline;
    }
    .ab_product--details {
        padding-left:0;
        width: 20%;
    }
    .content--description {
        overflow-y: scroll;
        height: 27rem;
        border: none;
        padding: 1rem 0 0 0;
        margin: 0;
    }
    .tab-menu--product {
        width: 50%;
    }
    .ab_emo_text {
        font-size: .75rem;
    }
    .header-main .logo-main .logo--shop {
        width: 100%;
    }
    .header-main .logo-main .logo--link {
        height: 6rem;
    }
    .content.product--details {
        padding: 0;
    }
    .newsletter--content {
        margin-top: -7rem;
        padding: 0;
    }
}


@media screen and (max-width: 78.75em) {

}